/* CSS Document */

/* CSS content*/
/* CSS content-left */


.MainForm {padding: 5px 10px 20px 20px;}
.warning {color:red; line-height:18px; font-size:13px; height:35px; border:dotted 1px red;}




/* CSS content-right */


.newest-man ul li {padding:5px 0 5px 5px !important; border-bottom: dotted 1px #CCC !important;margin: 0  !important;}
.newest-man ul li.lastItemb {padding:5px 0 5px 5px  !important; border-bottom:none !important}
.newest-man ul li p { background:url(/images/list-icon1.png) no-repeat center left !important; padding-left:10px !important;}
.time-before {background:url(/images/refresh.png) no-repeat center left; font-size:12px; padding-left:20px; display:block; width:80px; height:30px; line-height:30px; float: left; margin-right: 5px; }
.logo-airplane {padding:2px !important; border:solid 1px #cecece !important; float:left !important; margin-right:10px !important;width: 50px !important;height: 27px !important;}
.viewDetail {font-size:12px;font-weight:bold; color:#143982; line-height: 30px; width:45px !important; display:block; float:left;}

.align-right {text-align:right; width:100%; margin-top:5px;}



/* Service*/

/* CSS method */
.payment-method ul{margin:10px 0px; }
.payment-method ul li{ padding:3px 0px 5px 0px !important; }
.number{float:left;}
.number2 {float:left;padding-bottom:40px;}
.number3 {float:left;padding-bottom:30px;}
.number4{float:left;padding-bottom:30px;}
.number5{float:left;padding-bottom:120px;}
.insideLi { font-size:14px !important; font-weight:bold !important; color:#0b1e6f !important; line-height:24px !important; display:block !important; margin-top:7px !important;}

.chat-icon {float: left; margin-right:8px;}
.custommer-phone {background:url(/images/phone-icon-small.png) no-repeat center left; border: solid 1px #adadad; height:24px; line-height:24px; margin-top:5px; margin-right:5px; padding-left:30px; float:left}
.marrgin8 {margin-top:5px}
.payment-method ul li span{margin-right:10px}
.sent {background:url(/images/btnMore.png) top left; float:left; margin-top:6px; margin-right:5px; color:#fff; border:none; height:24px}
.payment-method ul li img {margin-top:5px !important; margin-right:8px !important;}
.img-office {}
.viewoffice {font-size:12px; margin-left:30px; background:url(/images/hand.png) no-repeat center left; display: block; padding-left:20px; line-height:20px; color:#666666}

/* update 29/05*/
#addVP .AddSG span{ text-decoration:none; text-align:right; display:block; margin-right:0px !important; }
.line6 {background:url(/images/line6.png) repeat-x; height:2px;}








.vtip { cursor:pointer;}
    p#vtip  
{
    display: none; position: absolute; padding:5px 10px; 
    left: 10px; top:-40px; font-size: 12px; background-color: #fffcf4;
    border: 1px solid #E98B03; -moz-border-radius: 5px;
    -webkit-border-radius: 5px; z-index: 9999 ; color:#372a23; }
p#vtip #vtipArrow { position: absolute; top: -11px; left: 10px }